module Mdm
  class Cursor < ActiveRecord::Base

    DEVICES, SYNC = ['devices', 'sync']

    validates :service,
              uniqueness: true,
              inclusion: { in: [DEVICES, SYNC] }

  end
end
