class CreateMdmProfiles < ActiveRecord::Migration
  def change
    create_table :mdm_profiles do |t|
      t.string :profile_uuid
      t.string :profile_name
      t.string :url
      t.integer :is_supervised
      t.integer :allow_pairing
      t.integer :is_mandatory
      t.integer :await_device_configured
      t.integer :is_mdm_removable
      t.string :department
      t.string :org_magic
      t.string :support_phone_number
      t.string :support_email_address
      t.text :anchor_certs
      t.text :supervising_host_certs
      t.text :skip_setup_items
      t.text :devices

      t.timestamps null: false
    end
  end
end
