module Mdm
  class Profile < ActiveRecord::Base

    serialize :anchor_certs, Array
    serialize :supervising_host_certs, Array
    serialize :skip_setup_items, Array
    serialize :devices, Array # Array of serial numbers

    def devices
      @devices ||= Mdm::Device.where(
        serial_number: super)
    end
  end
end
