Mdm::Engine.routes.draw do

  namespace :management do
    resource  :account, only: [:show]    
    resources :services, only: [:index]
    resources :devices, only: [:index, :show]
    resources :profiles, except: [:delete]
    resources :commands, only: [:index, :create]
  end
  
  namespace :enrollment do
    get 'enroll',  to: 'enrollment#enroll'
    put 'checkin', to: 'enrollment#checkin'
  end

  put '/', to: 'server#server'
  
end
