class CreateMdmDevices < ActiveRecord::Migration
  def change
    create_table :mdm_devices do |t|
      t.string :name
      t.binary :unlock_token
      t.string :push_token
      t.string :push_magic
      t.string :udid
      t.string :serial_number
      t.string :device_model
      t.string :device_model_name
      t.string :description
      t.string :color
      t.string :asset_tag
      t.string :profile_status
      t.string :profile_uuid
      t.integer :profile_assign_time
      t.integer :profile_push_time
      t.string :op_type
      t.integer :op_date
      t.string :device_assigned_by
      t.integer :device_assigned_date
      t.boolean :is_supervised
      t.integer :available_capacity
      t.integer :device_capacity
      t.string :os_version
      t.string :build_version
      t.string :imei
      t.boolean :is_roaming
      
      t.timestamps null: false
    end
  end
end
