module Mdm

  module Enrollment

    class Account < Service::Base

      def path
        '/account'
      end
      
      def method
        :get
      end

      def result
        {
          server_name: client.response['server_name'],
          server_uuid: client.response['server_uuid'],
          facilitator_id: client.response['facilitator_id'],
          admin_id: client.response['admin_id'],
          org_name: client.response['org_name'],
          org_email: client.response['org_email'],
          org_phone: client.response['org_phone'],
          org_address: client.response['org_address'],
        }
      end

    end

  end

end
